.place_img {
	float: left;
	width: 200px;
	margin-right: 18px;
}

.place_img img {
	width: 200px;
}

.place_links {
	margin: 4px;
	text-align: center;
}

.place_contacts {
	width: 350px;
	margin: 0;
}

.place_contacts tr {
	background: #ffffff;
}

.place_contacts th {
	width: 180px;
}

.clear {
	clear: both;
}

.gallery {
	text-align: center;
	padding: 8px 0;
	margin-top: 24px;
}

.gallery a {
	margin: 0 4px;
}

.vanocnidoba {
	border: 1px solid #c1c1c1;
	clear: both;
}

.vanocnidoba h4 {
	margin-top: 16px;
	font-size: 18px;
}

.vanocnidoba table {
	margin: 20px auto;
	border-collapse: collapse;
	width: 500px;
}

.vanocnidoba tr:nth-child(odd) {
	background: #dddddd;
}

.vanocnidoba h4 {
	padding: 0;
}